curl --location 'https://api.flashcat.cloud/api/v1/northstar/metric/summary/list?status=all&query=keyword&data_source_type=prometheus&data_source_name=string&related_business_id=123&p=1&limit=20&orderby=name&asc=true&check_business_id=123&metric_id=123&no_related_business=true' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": {
"p": 1,
"limit": 20,
"total": 1,
"items": [
{
"id": 123,
"name": "示例名称",
"enable": true,
"owners": [
"string"
],
"identifier": "string",
"workspace_id": 123,
"accessibility": 1,
"data_source_id": 123,
"data_source_name": "string",
"data_source_type": "prometheus",
"related_business": [
{
"workspace_id": 123,
"workspace_name": "string",
"business_id": 123,
"business_name": "示例名称"
}
],
"settings": {
"key": "value"
},
"created_at": 1,
"updated_at": 1,
"updated_by": "string",
"can_read": true,
"can_write": true,
"access_limited": true,
"access_whitelist": [
{
"workspace_id": 123,
"workspace_name": "string",
"business_id": 123,
"business_name": "示例名称"
}
],
"can_use": true
}
]
}
}